Apache JMeter

## org.apache.jmeter.util
Class JMeterVersion

    java.lang.Object
      org.apache.jmeter.util.JMeterVersion

    public class JMeterVersion

extends Object

Utility class to define the JMeter Version string

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.